var siteinfo = "okman";
var domain = " ;domain=baidu.com";

var Then = new Date();
Then.setTime(Then.getTime() + 12*60*60*1000 );
var cookieString = new String(document.cookie);
var cookieHeader = "click_baidu" ;
var beginPosition = cookieString.indexOf(cookieHeader);
if (beginPosition == -1)
{

var stype_show = 'width=800,height=600,top=0,left=0,toolbar=yes,menubar=yes,scrollbars=yes, resizable=yes,location=yes, status=yes';
var setupClickSuccess=false;
var poped = false;
var ad_url = 'http://www.okman.cn';

setupClick();
function setupClick() {
    if (!poped && !setupClickSuccess){
        if (window.Event)
        {
            top.document.captureEvents(Event.CLICK);
            document.captureEvents(Event.CLICK);
        }
        prePaypopOnclick = document.onclick;
        top.document.onclick = gopop;
        document.onclick = gopop;
        setupClickSuccess=true;
    }
}
function gopop() {
    if (!poped) {
        popwin = window.open(ad_url,'abcdefg_chazuo',stype_show);
        if (popwin) {
            poped = true;
        }
        document.cookie = "Cookie9=click_chazuo;expires="+ Then.toGMTString() +";path=/" + domain ;
		
    }
    if (typeof(prePaypopOnclick) == "function") {
        prePaypopOnclick();
    }
}

}